/*
 *	Posebni fonti - SL
 */

.naslov,
.meseci,
.vec-prireditev,
.title_over_image,
.side-item h4,
.opis-small h3,
.opis-big h3,
h1, h2, h3, h4, h5, h6 { font-family: 'protogrotesk-light', sans-serif; text-transform: uppercase; }


/*
 *	Helvetica, Arial, sans-serif
 */

.menu,
.leva-vsebina,
.boks_ena h4, 
.boks_dve h4,
.footer-desno h2,
.flevo-top a,
.flevo-top span, 
.fsponzorji span,
#subnav,
#subnav h2,
.nasl,
.lang a,
body { font-family: 'protogrotesk-light', Arial, Helvetica, sans-serif; }


/*
 *	Dino klasičen
 */

.aktualno-slider h4,
.enovice h3,
article h2.firstpagetitle,
h2.dinobold,
h3.dinobold,
.pic .desc, 
.rumen-main h2 a,
.zelen-main h2 span,
.rumen-main h2 span,
.zelen-main h2,
.rumen-main h2,
.vijola-main h2 a,
.vijola-main h2 span,
.zelen-main h2 a,
.vijola-main h2 a { font-family: 'protogrotesk-regular' !important; }



/*
 *	Popravki velikosti
 */

.menu ul li a { font-weight: normal; padding: 19px 10px 18px 12px; font-size: 15px; }
.lang a { padding: 7px 0 7px 0; font-size: 16px; }
.opis-big h3 { font-weight: normal; font-size: 32px; }
.opis-small h3 { font-weight: normal; font-size: 18px; }
.nasl { font-size: 15px; }
.vijola-main h2 a,
.rumen-main h2 a,
.zelen-main h2 a { font-weight: normal; font-size: 19px; }
.levo article p { line-height: 19px; }
.flevo-top a { font-size: 12px; margin-left: 5px; margin-right: 5px; }
.footer-desno h2 { font-size: 18px; }
.fsponzorji span { margin-top: 16px; }
.flevo-top span,
.fsponzorji span { font-size: 16px; }
.boks_ena h4, 
.boks_dve h4 { font-size: 16px !important; } 
#subnav h2 { font-size: 21px; }
.vsebina .levo h2 { font-size: 28px; }
h3.title_over_image .desc { font-size: 16px; line-height: 20px; font-weight: normal; }
.vsebina .levo h1 { font-size: 32px; }
.leva-vsebina h4 a { font-size: 22px; }

.lang_fr .menu ul li a { font-size: 15px; }
